@media (max-width:600px) {

	html { 
		font-size: 87.50% !important;
	} 

	.bx-adapt-hide-except.bx-adapt-phone {
		display: initial !important;
	}

    .bx-adapt-hide-on-phone {
        display: none !important;
    }

	/*----------------*/
	/*--- Defaults ---*/
	/*----------------*/
    /*
	.bx-def-font-large {
        font-size: 15px;
    }
	.bx-def-font-small {
        font-size: 13px;
    }
	.bx-def-font-tiny {
	    font-size: 11px;
	}
    h1,
    .bx-def-font-h1 {
        font-size: 36px;
    }
    h2,
    .bx-def-font-h2 {
        font-size: 32px;
    }
    h3,
    .bx-def-font-h3 {
        font-size: 24px;
    }
    .bx-def-font {
        font-size: 16px;
    }
    */

	/*---------------*/
	/*--- Buttons ---*/
	/*---------------*/
	.b10-btn-large i {
		padding: 0px 25px;
		font-size: 16px;
	}	

	/*-------------*/
	/*--- Forms ---*/
	/*-------------*/
	input.edit_box, 
	textarea.edit_box,
	input.sys-input-text,
	input.sys-input-text-readonly,
	input.sys-input-password, 
	textarea.sys-textarea,
	div.sys-jf input.edit_box, 
	div.sys-jf textarea.edit_box, 
	div.sys-jf input.sys-input-text, 
	div.sys-jf input.sys-input-text-readonly, 
	div.sys-jf input.sys-input-password, 
	div.sys-jf textarea.sys-textarea {
	    width: calc(100% - 6px);
	}
	.sys_form_value .sys_fv_captcha .solution,
	.sys_form_value .sys_fv_captcha .options {
		float: none;
		width: 100%;
	}
	.sys_form_value .sys_fv_captcha .options .options-cnt {
		padding-left: 0px;
	}
	
	/*--------------*/
	/*--- Popups ---*/
	/*--------------*/
	body.sys-modal-background div.sys-v4-root {
		position: fixed;
	}
	body.sys-modal-background div#sys-wnd-container.dolPopup {
		position: relative !important;
	}

	div#sys-wnd-container.dolPopup {
		left: 10px !important;
		width: calc(100% - 20px);
	} 
	div.dolPopup div.sys-wnd-content-wrapper div#sys-wnd-content {
		width: auto !important;
	}

	div.dolPopup div.sys-wnd-actions {
		position: absolute;
		top: 10px;
		right: 10px;
	}
	div.dolPopup div.sys-wnd-actions a.sys-wnd-close {
		height: 25px;
	}
	div.dolPopup div.sys-wnd-actions a.sys-wnd-close i {
	    height: 21px;
		padding: 0px 4px;
	
		border-radius: 13px;
		-moz-border-radius: 13px;
	    -webkit-border-radius: 13px;
	
		line-height: 21px;
	
		font-size: 16px;
	}
	div.dolPopup div.sys-wnd-title {
		margin-top: 10px;
		padding-right: 30px;
	}

	div.dolPopup div.sys-wnd-content div.sys_form_row, 
	div.dolPopup div.sys-wnd-content div.sys_form_row_last, 
	div.dolPopup div.sys-wnd-content div.sys_form_row_divider {
		margin-bottom: 10px;
	}	


	/*-------------------*/
	/*--- Main Layout ---*/
	/*-------------------*/
	div.sys-v4-root div.sys-v4-main {
		padding-bottom: 585px;
	}
        div.sys-v4-root div.sys-v4-main:first-child {
            padding-top: 224px;
            padding-top: 14.0rem;
        }
	div.sys-v4-root div.sys-v4-main.sys-v4-main-with-signup {
		padding-bottom: 736px;
	}
        div.sys-v4-root div.sys-v5-main-menu.sys-v5-mm-header {
            height: 224px;
            height: 14.0rem;
        }

        /*-------------------*/
	/*--- Main Menu ---*/
	/*-------------------*/
        .sys-v5-main-menu .sys-v5-mmh-line.sys-v5-mmhl1 {
           z-index: 2;
        }
        .sys-v5-main-menu .sys-v5-mmh-line.sys-v5-mmhl1 .sys-v5-umain-menu-trigger-wrp {
            display: -webkit-flex;
            display: flex;
        }
        .sys-v5-main-menu .sys-v5-mmh-line.sys-v5-mmhl1 div.sys-v5-ulogo-wrp {
            -webkit-flex-basis: 100%;
            flex-basis: 100%;

            width: 100%;
        }
        .sys-v5-main-menu .sys-v5-mmh-line.sys-v5-mmhl1 .sys-v5-umain-menu-wrp,
        .sys-v5-main-menu .sys-v5-mmh-line.sys-v5-mmhl1 .sys-v5-umain-ubuttons-wrp {
            display: none;
        }
        .sys-v5-main-menu .sys-v5-mmh-line.sys-v5-mmhl2 {
            min-height: 114px;
            min-height: 7.125rem;
        }
        div.sys-v4-root .sys-v5-main-menu.sys-v5-mm-header .cd-primary-nav {
            top: 10.875rem;
            height: calc(100% - 10.875rem);
        }
        div.sys-v4-root .sys-v5-main-menu.sys-v5-mm-header .cd-overlay {
            top: 10.875rem;
        }
        

	/*--------------------------*/
	/*--- Page Blocks Layout ---*/
	/*--------------------------*/
	div.sys-v4-width,
	div.sys-v4-width-ext {
		width: 100%;
	}
	div.sys-v4-content-full div.sys_dual_section div.sys_block, 
	div.sys-v4-content-full div.sys_chain_section div.sys_block {
	    width: auto;
	}
	div.sys_block div.sys_bl_content.bx-def-bc-padding,
	div.sys_block div.sys_bl_content.bx-def-bc-padding-box,
	div.sys_block div.sys_bl_content.bx-def-bc-padding-box-notitle,
	div.sys_block div.sys_bl_content div.bx-def-bc-padding-box-faketitle {
		padding: 10px;
	}
	div.sys_block div.sys_bl_content.bx-def-bc-margin,
	div.sys_block div.sys_bl_content.bx-def-bc-margin-box,
	div.sys_block div.sys_bl_content.bx-def-bc-margin-box-notitle,
	div.sys_block div.sys_bl_content.bx-def-bc-margin-box-faketitle {
		margin: 10px;
	}	

	/*-------------------*/
	/*--- Header menu ---*/
	/*-------------------*/
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmt-item {
		margin-right: 10px;
	}
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmt-sys_tm_dd_account, 
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmt-sys_tm_sign_in {
    	margin-right: 20px;
	}
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmt-item a.sys-v5-mmt-item {
	    font-size: 18px;
	}
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmt-item a.sys-v5-mmt-item div.sys-v5-mmt-item-wrp {
		width: 33px;
		height: 33px;
		line-height: 33px;
	}
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmt-item.sys-v5-mmt-sys_tm_get_started a.sys-v5-mmt-item div.sys-v5-mmt-item-wrp {
		line-height: 35px;
	}
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmt-item.sys-v5-mmt-sys_tm_search a.sys-v5-mmt-item div.sys-v5-mmt-item-wrp {
		line-height: 31px;
	}
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmt-item div.sys-v5-mmt-item-border {
    	border-width: 1px;

    	border-radius: 17px;
		-moz-border-radius: 17px;
    	-webkit-border-radius: 17px;
	}
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmt-logo img.sys-v5-logo {
		display: none;

		width: 160px;
		height: 35px;
		margin-left: 20px;
	}
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmt-item-search-input div.sys-v5-mmt-search-cnt {
		width: 70px;
		margin: 3px 0px 2px 5px;
	}
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmta-total-counter, 
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmta-ddc-counter {
		line-height: 18px;
	}
	div.sys-v5-main-menu.sys-v5-mm-header div.sys-v5-mmta-total-counter {
		height: 18px;
		left: 22px;
	}

	div.sys-v5-mmt-account {
		top: 70px;
		left: 10px;
		width: calc(100% - 20px);
	}

	/*-----------------*/
	/*--- Main Menu ---*/
	/*-----------------*/
	ul.sys-v5-main-menu.sys-v5-mm-main,
	div.b10-page ul.sys-v5-main-submenu {
		display: block;
    	width: auto;
		overflow-y: hidden;
		overflow-x: auto;
		white-space: nowrap;
	}
	ul.sys-v5-main-menu.sys-v5-mm-main {
		padding: 0px 10px;
		font-size: 14px;
	}
	ul.sys-v5-main-menu.sys-v5-mm-main li {
		padding: 0px 10px;
	}

	/*-------------------*/
	/*--- Footer Menu ---*/
	/*-------------------*/
	div.sys-v4-copyright .sys-v4-bottom-menu .sys-v4-bm-col {
		width: 50%;
	}
	div.sys-v4-copyright .sys-v4-bottom-menu .sys-v4-bm-col h3 {
		margin-top: 20px;
	}

        div.sys-v4-copyright div.sys-v4-ufooter {
            height: auto;
            padding-top: 0.5rem;
            padding-bottom: 0.5rem;
        }
        div.sys-v4-copyright div.sys-v4-ufooter-menu {
            -webkit-justify-content: center;
            justify-content: center;
        }
        div.sys-v4-copyright div.sys-v4-ufooter-menu div.sys-v5-ufm-item-boonex {
            width: 100%;
            text-align: center;
        }

	/*--------------------*/
	/*--- Home page ------*/
	/*--------------------*/
	div.sys-v4-root div.txt-splash {
		height: auto;
	}
	div.txt-splash div.txt-welcome {
		height: auto;
	}
	div.txt-welcome.txt-hp-row-padding {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	div.txt-welcome div.txt-w-row.txt-wr-image {
		height: auto;
	}
	div.txt-welcome div.txt-w-column {
		width: 100%;
	}
	div.txt-welcome div.txt-w-column.txt-wc2 {
		position: relative;
	}
	div.txt-welcome div.txt-w-column-cnt {
		padding-left: 0px;
		padding-right: 0px;
	}
	div.txt-welcome .txt-w-custom-line1 {
		padding-left: 0px;
		padding-right: 0px; 

		text-align: center;
	}
	div.txt-welcome .txt-w-custom-line2,
	div.txt-welcome .txt-w-custom-line3,
	div.txt-welcome .txt-w-custom-line4,
	div.txt-welcome .txt-w-custom-line5 {
		text-align: center;
	}

	div.txt-advantage div.txt-advantage-row.txt-ar-left,
	div.txt-advantage div.txt-advantage-row.txt-ar-right {
		padding-left: 0px;
		padding-right: 0px;

		text-align: center;
	}
	div.txt-advantage div.txt-advantage-row.txt-ar-left div.txt-advantage-row-img,
	div.txt-advantage div.txt-advantage-row.txt-ar-right div.txt-advantage-row-img {
		position: relative;
	}
	div.txt-advantage div.txt-advantage-row.txt-ar-left div.txt-advantage-row-img img,
	div.txt-advantage div.txt-advantage-row.txt-ar-right div.txt-advantage-row-img img {
		width: 100%;
		max-width: 300px;
		height: auto;
	}
	div.txt-advantage div.txt-advantage-row.txt-ar-left div.txt-advantage-row-txt,
	div.txt-advantage div.txt-advantage-row.txt-ar-right div.txt-advantage-row-txt {
		min-heigh: 0px;
	}
	div.txt-advantage div.txt-advantage-row.txt-ar-quote {
		width: 90%;
	}

	div.sys-sign-up div.sys-su-line2 {
		width: 100%
	}
	div.sys-sign-up div.sys-su-form {
		display: block;
	}
	div.sys-sign-up div.sys-su-form div.sys-suf-divider,
	div.sys-sign-up div.sys-su-form div.sys-suf-input-wrp,
	div.sys-sign-up div.sys-su-form div.sys-suf-button-wrp {
		position: relative;
		display: block;
		
		width: 100%;
		margin-top: 10px;
		margin-left: 0px;
		margin-right: 0px;
	}
	div.sys-sign-up div.sys-su-form div.sys-suf-divider:first-child,
	div.sys-sign-up div.sys-su-form div.sys-suf-input-wrp:first-child,
	div.sys-sign-up div.sys-su-form div.sys-suf-button-wrp:first-child {
		margin-top: 0px;
	}
	div.sys-sign-up div.sys-su-form div.sys-suf-divider {
		height: 1px;
		margin-bottom: 0px;
	} 
	div.sys-sign-up div.sys-su-form div.sys-suf-button-wrp.sys-suf-bw-single .b10-btn-large {
		width: 100%;
	}
	div.sys-sign-up div.sys-su-form div.sys-suf-input-wrp .sys-input-text {
		padding-right: 20px;
	}
	div.sys-sign-up div.sys-su-form div.sys-suf-button-wrp .b10-btn-large {
		display: block;
	}

	/*--------------------*/
	/*--- Dolphin page ---*/
	/*--------------------*/
	div.txt-p-dolphin img.txt-pdol-image {
		width: 240px;
		height: 120px;
	}
	
	div.txt-p-dolphin a.txt-pdol-button {
		width: 100%;
		max-width: 225px;
		height: auto;
	}	
		
	div.txt-p-dolphin div.txt-pdol-advantage {
		width: 100%;
	}

	/*---------------------*/
	/*--- Features page ---*/
	/*---------------------*/
	div.txt-fp-rows div.txt-fp-row.txt-fpr-left {
		padding-left: 1rem;
	}
	div.txt-fp-rows div.txt-fp-row.txt-fpr-right {
		padding-right: 1rem;
	}
	div.txt-p-features div.txt-fp-image img {
		max-width: 250px;
	}
	div.txt-fp-rows div.txt-fp-row-image {
		position: relative;
	}
	div.txt-fp-rows div.txt-fp-row-image img {
		max-width: 100%;
	}
	div.txt-fp-rows div.txt-fp-row-text {
		min-height: 0px;
		padding-top: 0px;
	}

	
	/* --- Types based Features page. 
	div.txt-p-features div.txt-fp-image {
		width: 100%;
		max-width: 500px;
	}
	div.txt-fpt-core div.txt-fp-cols div.txt-fp-col {
	    width: 100%;
	}
	div.txt-fp-cell div.txt-fpc-icon {
		position: relative;
		width: 100%;
		height: auto;
		text-align: centerl
	}
	div.txt-fp-cell div.txt-fpc-icon .sys-icon {
		line-height: initial;
	}
	div.txt-fp-cell div.txt-fpc-info {
		margin-left: 0px;
	}
	div.txt-fp-cell div.txt-fpc-info h3.txt-fpci-title {
		text-align: center;
	}
	*/

	/*-----------------*/
	/*--- Demo page ---*/
	/*-----------------*/
	div.txt-demo div.txt-d-cell {
		width: 100%;
		margin: 1rem 0px 0px 0px; 
	}
	div.txt-demo div.txt-d-cell:first-child {
		margin: 0px 0px 0px 0px; 
	}
	
	div.txt-demo div.txt-d-cell span.txt-dc-text {
		margin-left: 0px;
		margin-right: 0px;
	}

	/*------------------*/
	/*--- Start page ---*/
	/*------------------*/
	div.pp-common-block div.pp-action-buttons.pp-ab-subscription div.pp-action-button-wrp,
	div.pp-common-block div.pp-action-buttons.pp-ab-licenses div.pp-action-button-wrp {
		width: 100%;
	}
	div.pp-common-block div.pp-action-buttons.pp-ab-subscription div.pp-action-button-wrp div.pp-action-button,
	div.pp-common-block div.pp-action-buttons.pp-ab-licenses div.pp-action-button-wrp div.pp-action-button {
		padding: 10px 0px 10px 0px;
		padding: 0.5rem 0px 0.5rem 0px;
	}
	div.pp-common-block div.pp-note.bx-def-font-sh {
		width: 80%;
	}
	div.pp-questions div.pp-question {
		width: 100%;
	}


	/*---------------------*/
	/*--- Downloads page ---*/
	/*---------------------*/
	div.pp-p-download div.pp-pd-main img {
		width: 180px;
		height: 90px;
	}
	div.pp-p-download div.pp-pd-main .b10-btn-large,	
	div.pp-p-download div.pp-pd-button,
	div.pp-p-download div.pp-question {
		width: 100%;
	}
	div.pp-p-download div.pp-pd-button div.pp-pd-button-cnt ,
	div.pp-p-download div.pp-question div.pp-question-cnt {
		padding-left: 0px;
		padding-right: 0px;
	}

	/*--------------------*/
	/*--- Hosting page ---*/
	/*--------------------*/
	div.sys_bl_content div.txt-phst-info {
		min-height: initial;
		margin-left: 0px;
	}
	div.sys_bl_content div.txt-phst-info div.txt-phst-image {
		position: relative;
		left: auto;
		margin: 0px auto;
	}
	div.sys_bl_content div.txt-phst-info h2 {
		margin-top: 10px;
		text-align: center;
	} 

	/*-----------------*/
	/*--- Help page ---*/
	/*-----------------*/
	div.spt-p-help div.spt-ph-question {
		float: none;
		width: 100%;
	}

	/*---------------------*/
	/*--- About Us page ---*/
	/*---------------------*/
	div.txt-abt-row.txt-abtr1 div.txt-abt-col {
		width: 85%;
	}
	div.txt-abt-row.txt-abtr1 img.txt-abt-file01 {
		width: 100%;
		height: auto;
	}

	/*-------------------*/
	/*--- Memberships ---*/
	/*-------------------*/
	div.txt-memberships div.txt-mpr-icon {
		position: relative;
		text-align: center;
	}
	div.txt-memberships div.txt-mpr-icon div.thumb_large {
		margin-left: auto;
		margin-right: auto;
	}
	div.txt-memberships div.txt-mpr-info,
	div.txt-memberships div.txt-mp-row.txt-mpr-current div.txt-mpr-info {
		min-height: initial;
		margin-left: 0px;
	}
	div.txt-memberships div.txt-mp-row.txt-mpr-current div.txt-mpr-info {
		text-align: center;
	}
	div.txt-memberships div.txt-mpri-title-level,
	div.txt-memberships div.txt-mpri-title-note,
	div.txt-memberships div.txt-mpri-actions-item,
	div.txt-memberships div.txt-mpri-actions-note {
		display: block;
		text-align: center;
	}

	/*--------------------*/
	/*--- Contact page ---*/
	/*--------------------*/
	div.spt-info div.spt-info-col {
		float: none;
		width: 100%;
	}

	/*--------------------*/
	/*--- Prime page ---*/
	/*--------------------*/
	div.id-prm-package div.id-prm-package-icon {
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
	div.id-prm-package div.id-prm-package-info {
		margin-top: 10px;
		padding-left: 0px;
	}

	/*--------------------*/
	/*--- Account page ---*/
	/*--------------------*/
	div.sys_bl_content div.id-im-thumb {
		position: relative;
	}
	div.sys_bl_content div.id-im-thumb .thumb_big {
		margin-left: auto;
		margin-right: auto;
	}
	div.sys_bl_content div.id-im-info {
	    min-height: initial;
		padding-top: 20px;
	    padding-left: 0px;
	}
	div.sys_bl_content div.id-im-info div.id-imi-username {
		text-align: center;
	}
	div.sys_bl_content div.sys-ai-property-list {
		width: 100%;
	}
	div.sys_bl_content div.sys-ai-property div.sys-aip-cell.sys-aip-title,
	div.sys_bl_content div.sys-ai-property div.sys-aip-cell.sys-aip-domain {
		width: 50%;
	}
	
	
	/*--------------------*/
	/*--- Profile page ---*/
	/*--------------------*/
	div.sys_bl_content div.sys-profile-info div.thumb_big {
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
	div.sys_bl_content div.sys-profile-info div.sys-pi-info {
		min-height: initial;
		padding-top: 20px;
    	padding-left: 0px;
	}
	div.sys_bl_content div.sys-profile-info div.sys-pi-actions {
		text-align: center;
	}

	/*---------------------*/
	/*--- Mailbox pages ---*/
	/*---------------------*/
	div.sys_bl_content #mb .nick {
		width: calc(100% - 185px);
	}
	div.sys_bl_content #mb .mb_row .subj {
		display: none;
	}
	div.sys_bl_content #mb .mb_row.mb_row_cont .subj,
	div.sys_bl_content #mb .mb_row.mb_row_ign .subj {
		display: block;
	}
	div.sys_bl_content div.msg_dialog_user {
		width: calc(100% - 125px);
	}
	div.sys_bl_content div.msg_dialog_text {
		display: none;
	}
	div.sys_bl_content #mb_nav_selects,
	div.sys_bl_content #mb_nav_btns {
		width: 100%;
	}
	div.sys_bl_content .msg_nav_date,
	div.sys_bl_content .msg_nav_btns {
		width: 100%;
	} 
	div.sys_bl_content div.reply_btns,
	div.sys_bl_content div.reply_note {
		display: block;
	}
	div.sys_bl_content div.reply_btns {
		white-space: normal;
		text-align: center;
	}
	div.sys_bl_content div.reply_note {
		padding-left: 0px;
	}
	div.sys_bl_content div#msg_info.msg_info_contact div.thumb,
	div.sys_bl_content div#msg_info.msg_info_contact div.msg_info_title {
		display: none;
	}
	div.sys_bl_content div#msg_info.msg_info_contact div#info {
		min-height: initial;
		margin-left: 0px;
	}
	div.sys_bl_content div#msg_info.msg_info_contact div.msg_info_recipient {
		margin-left: 0px;
	}

	/*-------------------------*/
	/*--- Keys&Secrets page ---*/
	/*-------------------------*/
	div.sys_bl_content table.oau-kss {
		background-color: #179b71;
	}
	div.sys_bl_content table.oau-kss thead {
		display: none;
	}
	div.sys_bl_content table.oau-kss td {
		display: block;
		position: relative;

		min-height: 23px;
		padding: 5px 10px 5px 40%;

		text-align: left;
		background: #ffffff;
	}
	div.sys_bl_content table.oau-kss td:before {
		content: attr(data-th) ":";
		display: inline-block;
		color: #000000;
		background: #ffffff;
		border-right: 2px solid #179b71;
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		width: 30%;
		max-height: 100%;

		padding-left: 10px;
		padding-top: 5px;
	}
	div.oau-inst .oau-inst-img img {
		width: 100%;
		height: auto;
	}
    
	/*---------------------------*/
	/*--- Market Browse pages ---*/
	/*---------------------------*/
	div.ext-home-search div.sys_bla_search_content div.sys-frm-white {
		width: 180px;
	}
	div.ext-home-collections div.ext-home-collection-wrp {
		width: 100%;
		margin-top: 10px;
	}
	div.ext-home-collections div.ext-home-collection-wrp:first-child {
		margin-top: 0px;
	}
	div.sys_bl_content div.sys-si-member.sys-si-vendor {
		width: 100%;
	}

	/*-------------------------*/
	/*--- Market Entry page ---*/
	/*-------------------------*/
	div.ext-pst-info-author div.ext-pstia-icon,
	div.ext-pst-info-author div.ext-pstia-info {
		display: block;
	}
	div.ext-pst-info-author div.ext-pstia-icon {
		margin: 0px auto;
	}
	div.ext-pst-info-author div.ext-pstia-info {
		padding-top: 10px;
		padding-left: 0px;
	}
	div.ext-pst-info-author div.ext-pstia-info div.ext-pstia-line {
		text-align: center;
	}
	div.blg-pst-info.blg-psti-aux div.ext-pst-icon {
		position: relative;
		text-align: center;
	}
	div.blg-pst-info.blg-psti-aux div.ext-pst-icon div.thumb_big {
		display: inline-block;
	} 
	div.blg-pst-info.blg-psti-aux div.ext-pst-icon div.ext-pst-icon-actions {
		display: none;
	}
	div.blg-pst-info.blg-psti-aux div.ext-pst-info {
		min-height: initial;
		margin-left: 0px;
	}
	div.blg-pst-info.blg-psti-aux div.ext-pst-info h1 {
		text-align: center;
	}
	div.blg-pst-info.blg-psti-main {
		padding: 0px;
	}
	div.blg-pst-info.blg-psti-main div.blg-pst-rating-visual {
		display: none;
	}

	/*-----------------------------*/
	/*--- Market Add Entry page ---*/
	/*-----------------------------*/
	div.sys_form_value div.ext_file_type {
		float: none;
	}
	div.sys_form_value div.ext_file_type {
		margin-left: 0px;
	}
	div.sys_form_value div.blg_wfr_line {
		float: none;
		width: 100%;
	}
	div.sys_form_value div.blg_frm_ai_cell_name,
	div.sys_form_value div.blg_frm_ai_cell_value {
		width: calc(100% - 40px);
	}
	div.sys_form_value div.blg_frm_ai_cell_value {
		margin-top: 10px;
	}
	div.sys_form_value div.ext-cbtr-version,
	div.sys_form_value div.ext-cbtr-list {
		width: 100%;
	}
	div.sys_form_value div.ext-cbtr-list {
		margin-top: 20px;
		margin-left: 0px; 
	}
	div.sys_form_value div.ext-cbtr-list div.ext-cbt-list {
		width: calc(100% - 2px);
	}

	/*--------------------------------*/
	/*--- Collections Browse pages ---*/
	/*--------------------------------*/
	div.bx-mtv-snippets div.snippet {
		width: 100%;
	}

	/*-----------------------------*/
	/*--- Collection View pages ---*/
	/*-----------------------------*/
	div.blg-pst-info div.blg-pst-info-img {
		position: relative;
    	margin: 0px auto;
	}
	div.blg-pst-info div.blg-pst-info-cnt {
	    margin-left: 0;
	    min-height: initial;
	}

	/*---------------------------*/
	/*--- Shopping Cart pages ---*/
	/*---------------------------*/
	div.cart_descriptors div.cart_descriptor {
		width: 100%;
	}
	div.snippet div.snippet-cnt div.thumb_medium {
		position: relative;
		margin-left: auto;
		margin-right: auto;
	}
	div.snippet div.snippet-cnt div.snippet-info {
		margin-top: 10px;
		padding-left: 0px;
	}

	/*-----------------------*/
	/*--- Blog Browsing ---*/
	/*-----------------------*/
	div.snippets div.blg-snippet div.blg-snippet-img img.blg-snippet-img {
		height: auto;
		object-fit: fill;
	}

	/*-----------------------*/
	/*--- Blog Entry page ---*/
	/*-----------------------*/
	div.blg-pst div.blg-pst-img {
		padding-top: 0px;
		padding-left: 0px;
		padding-right: 0px; 
	}

	div.blg-pst div.blg-pst-img img.blg-pst-img {
		height: auto;
		object-fit: fill;
	}
}
